Drukuj
Nadrzędna kategoria: Ubuntu
Kategoria: Programy i gry
Odsłony: 6666
Gwiazdka nieaktywnaGwiazdka nieaktywnaGwiazdka nieaktywnaGwiazdka nieaktywnaGwiazdka nieaktywna
 
Poprawione paczki ze sterownikami do drukarki.
Od czasów 9.10 pakiet libcupsys2 zmienił nazwę na libcups2, ale programiści Canon'a nie zauważyli tej zmiany.
Drukarka Canon MP-240
źródło: www.digitalsaonline.co.za
Dalej udostępniają sterowniki do MP-240 z zależnością od pakietu libcupsys2, którego już nie ma w repozytoriach (to znaczy jest, ale pod zmienioną nazwą). Aby można było poprawnie zainstalować drukarkę poprawiłem zależności w pakietach ze sterownikami. Poniżej daje linki do poprawionych wersji:
  1. cnijfilter-common_3.00-1_i386.deb
  2. cnijfilter-mp240series_3.00-1_i386.deb
Specjalnie umieściłem cyfry obok pakietów. W tej kolejności należy je instalować ponieważ drugi pakiet zależy od pierwszego. Teraz powinno się zainstalować bez problemu. Gdy by wystąpiły jakieś proszę mnie powiadomić.
Spodobało Ci się? Udostępnij, przypnij, podziel się z innymi:

Simple Disqus Comments